/*.menu.nav > li {
	display: inline;
}


.menu.nav > li > a {
	display:inline;
}*/

/********
Quick Links menu styling, added 8/21/2015. This menu is all CSS based, no JS.
*********/
.top-bar .dropdown {
	font: 12px "akzidenz-grotesk",sans-serif;
	color: gray;
	position: relative;
	padding: 2px 0;
	position: relative;
	width: 120px;
	margin: 7px 0 0 0;
}

.top-bar .dropdown a.main {
	color: #9E9A9F;
	width: 100%;
	padding: 12px 10px;
}

	.top-bar .dropdown a.main:hover,
	.top-bar .dropdown a.main.active {
		cursor: pointer;
		background: #9E1C34;
		color: #fff;
        outline: none;
	}
	
.top-bar .dropdown li ul.second-level {
	display: none;
    width: 160px;
    position: absolute;
    top: 36px;
    left: 0;
    z-index: 2000 !important;
    background: #9E1C34;
    margin: 0;
    padding: 0;
}
/*
.top-bar .dropdown li:focus ul.second-level {
	display: block;

}
*/
.top-bar ul.second-level li {
  color: #fff;
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
}
	
	.top-bar ul.second-level li a {
		font: 12px "akzidenz-grotesk",sans-serif;
		color: #fff;
		width: 100%;
		display: block;
		padding: 6px 6px 6px 9px;
		text-decoration: none;
	}
	
	.top-bar ul.second-level li a:hover {
		background: rgba(0,0,0,0.2);
		text-decoration: none;
	}


.t-default {
  margin-bottom: 48px;
}
.t-default > a:after {
  background: none !important;
}
.t-default > a {
  border: none;
  background: transparent url(../img/assets/submenu-opened.png) no-repeat center bottom;
}
.t-default .sl-wrapper {
  display: block !important;
}